<!doctype html>
	<html lang="en">
	<head>

		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">

		<title>Bootstrap Flex Activity</title>
	</head>
	<body>
		<h1 class="text-center mt-4">Tools</h1>
		<div class="d-flex">
			<div class="text-center">

				<img src="images/logo-css3.png" width="70">
				<img src="images/logo-javascript.png"width="70">
				<img src="images/logo-mongodb.png"width="70">
				<img src="images/logo-nodejs.png"width="70">
				<img src="images/logo-expressjs.png"width="70">
				<img src="images/logo-react.png"width="70">
				<img src="images/logo-heroku.png"width="70">
				<img src="images/logo-git.png"width="70">
				<img src="images/logo-sublime-text-3.png"width="70">
				<img src="images/logo-postman.png"width="70">
				<img src="images/logo-gitlab-ci-cd.png"width="70">
				<img src="images/logo-bootstrap.png"width="70">  	
				<img src="images/logo-rest.png"width="70">
			</div>
		</div>



		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>

	</body>
	</html>